package org.kne.cloud.network.srv6;

import java.nio.ByteBuffer;

public class RouterInfoRequestPacket extends KLALBRoutingProtocolPacket {

	protected RouterInfoRequestPacket(ByteBuffer header) {
		super(header);
	}
	
	public RouterInfoRequestPacket() {
		super(RINFO_REQ);
	}

	@Override
	public String toString() {
		return "RINFO_REQ";
	}
	
}
